@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100&display=swap');

.qresto-title {
    font-size: 3.25em !important;
    color: #FAC710;
}

.qresto-sign {
    color: #808080;
}